Subject: Re: [PATCH 10/11] run command: add RUN_COMMAND_NO_STDOUT

From: Junio C Hamano <[email-masked]>
Date: Fri, 16 Sep 2016 16:07:00 -0700

Kevin Wern <[email-masked]> writes:

> Add option RUN_COMMAND_NO_STDOUT, which sets no_stdout on a child
> process.
>
> This will be used by git clone when calling index-pack on a downloaded
> packfile.

If it is just one caller, would't it make more sense for that caller
set no_stdout explicitly itself?